/*RESPONSIVE 480 CSS START*/
@media (max-width: 480px) {
#header {
	text-align: center;
	position: inherit;
}
#header.cp_sticky .mm-menu-toggle {
	position: inherit;
}
.material_sidebar_footer {
	position: static;
}
.col-md-3.col-sm-6 {
	clear: both;
	overflow: hidden;
}
.subscribe-section .search {
	padding: 0 10px;
}
#wrapper .mm-menu {
	z-index: 9999;
}
.cp_themes-collection a.btn-more {
	bottom: 15px;
}
#wrapper .cp_text-box {
	margin: 0 0 20px 0;
}
.cp_buttons-row strong.amount{
	font-size:16px;
	line-height:12px;
}
#header .navigation {
	margin: 20px 0 0;
	float: left;
	width: 100%;
	text-align: center;
}
#header a.logo {
	float: inherit;
	text-align: center;
}
.navigation .navbar {
	float: left;
	width: 100%;
	margin: 10px 0 0;
	z-index: 999;
}
.sidebar-nav {
	padding: 0 0 20px;
}
.sidebar-nav li a {
	text-align: left;
}
#side_bar_nav .sidebar-menu-box {
	top: 120px;
	width: 100%;
}
#wrapper #header .search-box {
	float: right;
	text-align: left;
	width: 50%;
	padding: 0 0 0 10px;
	margin: 10px 0 0;
	position: inherit;
}
#wrapper #header .sidebar-menu {
	text-align: right;
	float: left;
	width: 50%;
	padding: 0 10px 0 0;
	margin: 5px 0 0;
	position: inherit;
}
.cp_copyright-holder {
	padding: 20px 0;
	text-align: center;
	float: inherit;
}
.cp_copyright-holder strong.copy, .cp_copyright-holder .cp_social, .cp_social ul li {
	float: inherit;
}
.cp_copyright-holder .cp_social ul {
	margin: 15px 0 0;
}
.cp_copyright-holder .cp_social ul li {
	display: inline-block;
}
.cp_sticky {
	height: 160px;
	padding: 20px 0;
	top: 0;
}
.navigation .search-box .dropdown-menu {
	min-width: 300px;
	right: 0px;
}
#banner {
	margin: 0;
}
#banner .img-frame img {
	width: 220px;
}
#banner .caption {
	margin: 20px 0 0;
	width: 100%;
	text-align: center;
}
#banner .caption h1 {
	font-size: 40px;
	line-height: 40px;
	margin: 0 0 20px;
}
#banner .caption strong {
	font-size: 20px;
	line-height: inherit;
	padding: 0;
	margin: 0 0 20px;
}
#banner .caption a.btn-link {
	width: 100%;
	margin: 0 0 10px;
}
.visit-theme {
	margin: 20px 0 0;
}
.visit-theme strong {
	margin: 0 0 10px;
}
.visit-theme a.btn-link {
	width: 100%;
	text-align: center;
}
#s2_form_widget-3 h1 {
	font-size: 24px;
	line-height: 24px;
}
.cp_quick-links .holder {
	padding: 30px 15px;
}
.cp_buttons-row a.btn-1 {
	font-size: 12px;
	line-height: 12px;
	margin: 0 10px 0 0;
}
#wrapper #inner-banner {
	padding: 20px 0 10px;
	margin: 0;
}
#inner-banner h1 {
	font-size: 26px;
	line-height: 26px;
	width: 100%;
	text-align: center;
}
#inner-banner .breadcrumb {
	width: 100%;
	text-align: center;
}
#inner-banner .breadcrumb ul li {
	float: inherit;
	display: inline-block;
}
.cp_stuff-box .text-box {
	padding: 20px 15px;
}
.causes-theme h3 {
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 10px;
}
.cp_contact form input[type="text"] {
	margin: 0 0 20px;
}
.top-row {
	text-align: center;
}
.top-row .logo {
	padding: 15px 15px;
	width: 100%;
	float: left;
	display: block;
}
.top-row .user-holder {
	position: inherit;
	width: 100%;
	padding: 5px 15px;
}
.top-row .ticket-holder {
	width: 100%;
	padding: 10px 15px;
}
.heading-holder h1 {
	font-size: 20px;
	line-height: 20px;
}
.contact-form .log {
	margin: 0;
}
.contact-form .checkbox {
	margin: 0;
	float: left;
}
.contact-form [type="submit"] {
	width: 100%;
	display: block;
}
.contact-form .lost-pw {
	margin: 20px 0 0 10px;
}
.contact-form .signup strong {
	width: 100%;
	float: left;
	margin: 20px 0 0;
}
.contact-form .signup strong .click-here {
	margin: -20px 0 0;
}
.form-box-holder .inner {
	padding: 0;
	border: none;
}
.form-box-holder .inner h2 {
	font-size: 18px;
	line-height: 18px;
}
.form-box-holder .inner p {
	font-size: 12px;
}
.cp_services-section strong.title {
	font-size: 12px;
}
.cp_services-section strong.title b {
	font-size: 16px;
	line-height: 16px;
}
.cp_blog-detail blockquote {
	padding: 15px;
	margin: 15px 0;
}
p {
	margin: 15px 0 0;
}
.progress-bar div.wppb-progress > span {
	width: 100% !important;
}
.comment-form {
	margin-right: 0;
	width: auto;
}
.cp_free-stuff ul{
	margin:0;
}
.cp_free-stuff ul li img{
	width:100%;
	height:auto;
}
}
/*RESPONSIVE 480 CSS END*/



/*RESPONSIVE 767 CSS START*/
@media (max-width: 767px) {
#header {
	text-align: center;
	position: inherit;
}
#header.cp_sticky .mm-menu-toggle {
	position: inherit;
}
.material_sidebar_footer {
	position: static;
}
.col-md-3.col-sm-6 {
	clear: both;
	overflow: hidden;
}
.navigation {
	width: 100%;
}
.navigation .navbar-inverse {
	width: 100%;
}
.navigation .navbar-toggle {
	margin: -5px 0 0;
	background-color: #439ec9;
}
.navigation #navbar #nav {
	padding: 0 10px;
	float: left;
	width: 100%;
	background-color: #fff;
}
.navigation #nav li ul {
	width: 100%;
	float: left;
	border: none;
	box-shadow: none;
	position: static;
}
.navigation #navbar #nav li {
	float: left;
	width: 100%;
	text-align: left;
}
.navigation #nav li a {
	padding: 10px 0;
}
.cp_sticky {
	top: 0;
}
.sidebar-menu-box {
	top: 65px;
	width: 100%;
}
#header .search-box {
	position: absolute;
	right: 40px;
	top: 10px;
}
#header .sidebar-menu {
	position: absolute;
	right: 20px;
	top: 10px;
}
.search-box .dropdown-menu {
	min-width: 400px;
	top: 30px;
	right: 2px;
}
#banner {
	padding: 30px 0;
}
#banner .img-frame {
	float: left;
	width: 100%;
	margin: 0;
	text-align: center;
}
#banner .caption {
	margin: 20px 0 0;
	min-width: 100%;
}
#banner .caption h1 {
	font-size: 50px;
	line-height: 50px;
	margin: 0 0 20px;
	text-align: center;
}
#banner .caption strong {
	font-size: 26px;
	line-height: inherit;
	padding: 0;
	margin: 0 0 20px;
	text-align: center;
}
#banner .caption a.btn-link {
	margin: 0 auto 10px;
	float: none;
	display: table;
}
.visit-theme {
	text-align: center;
}
.visit-theme strong {
	margin: 0 0 20px;
	display: block;
}
.visit-theme strong, .visit-theme a.btn-link {
	float: inherit;
}
.thumb img {
	height: auto;
}
.cp_frame {
	padding: 20px 15px;
}
.causes-theme h2 {
	font-size: 18px;
	line-height: 18px;
	margin: 0 0 10px;
}
.services-box-outer {
	margin: 0 0 10px;
}
.cp_services-box {
	padding: 25px 30px;
}
#wrapper .cp_services-shap, #wrapper .cp_services-shap::after {
	display: none;
}
.subscribe-section form {
	max-width: 100%;
	padding: 0 20px;
}
.cp_quick-links-box {
	margin: 0 0 30px;
}
.cp_blog-box .text-box {
	padding: 30px 20px;
}
#inner-banner {
	background-size: cover;
	padding: 30px 0;
}
.cp_testimonials {
	padding: 30px 15px;
}
.cp_progress {
	margin: 20px 0 0;
}
#wrapper .cp_progress .progress-bar, #wrapper div.wppb-wrapper.inside, #wrapper div.wppb-progress {
	width: 100%;
}
.cp_progress strong.title {
	font-size: 14px;
	line-height: 14px;
	margin: 0 0 10px;
}
.cp_facts-box {
	margin: 0 0 30px;
	padding: 30px 0;
}
.cp_facts-box .holder {
	margin: 0 0 30px;
}
.cp_facts-box .holder strong {
	font-size: 50px;
	line-height: 50px;
	padding: 0 0 10px;
}
.cp_buttons-row .fa {
	float: right;
}
.cp_post-row ul li {
	padding: 0 10px;
	font-size: 10px;
}
.causes-theme h3 {
	font-size: 15px;
}
.cp_free-stuff ul li {
	width: 100%;
	margin: 0 0 10px;
}
#main {
	padding: 40px 0 0;
}
.heading-holder h1 {
	font-size: 24px;
	line-height: 24px;
	margin: 0 0 30px;
}
.heading-holder p {
	font-size: 20px;
	line-height: inherit;
}
.cp_text-box {
	margin: 0 0 20px 0;
}
.cp_text-frame > ul {
	padding: 0 0 0 10px;
	margin: 0;
}
.package-detail {
	padding: 0;
}
.package-detail li {
	padding: 15px 0 0;
}
.cp_text-frame {
	padding: 30px 20px;
}
.cp_blog-detail blockquote {
	min-width: 100%;
	margin: 10px 0 20px 20px;
	padding: 20px 30px;
}
.cp_blog-detail .cp_blog-box .text-box p {
	margin: 0;
}
.cp_post-row {
	margin: 0;
}
.fb_iframe_widget_fluid {
	float: left;
	width: 100%;
	overflow: hidden;
}
.cp_themes-collection a.btn-more{
	bottom:14px;
}
.cp_free-stuff ul{
	margin:0;
}
.cp_free-stuff ul li img{
	width:100%;
	height:auto;
}
}
/*RESPONSIVE 767 CSS END*/



/*RESPONSIVE 768 AND 979 CSS START*/
@media (min-width: 768px) and (max-width: 990px) {
#header {
	position: inherit;
}
#header.cp_sticky .mm-menu-toggle {
	position: inherit;
}
.material_sidebar_footer {
	position: static;
}
#wrapper .mm-menu {
	z-index: 99;
}
.subscribe-section .search {
	padding: 0 10px;
}
.sidebar-menu-box {
	top: 124px;
}
.visit-theme strong {
	font-size: 14px;
}
#inner-banner {
	background-size: cover;
	padding: 30px 0;
}
.cp_quick-links-box {
	min-height: 400px;
}
.widget .cp_theme-banner {
	margin-right: 20px;
}
.widget .cp_theme-banner, .widget .cp_theme-banner-2 {
	width: 48%;
	float: left;
	margin-bottom: 30px;
}
.cp_blog-detail blockquote {
	min-width: 100%;
	margin: 10px 0 20px 20px;
	padding: 20px 30px;
}
.cp_blog-detail .cp_blog-box .text-box p {
	margin: 0;
}
.cp_themes-collection a.btn-more{
	bottom:-44px;
}
}
/*RESPONSIVE 768 AND 979 CSS END*/


/*RESPONSIVE 1200 CSS START*/
@media (min-width: 1200px) {
.cp_frame .post-thumbnail img {
	width: auto;
}
.navigation .navbar {
	margin: 22px 0 0;
}
#banner .img-frame {
	float: right;
	margin: 0 65px 0 0;
	width: auto;
}
#banner .caption {
	max-width: 520px;
	float: left;
	margin: 54px 0 0 0;
}
#banner .caption h1 {
	font-size: 62px;
	line-height: 62px;
	margin: 0 0 28px 0;
	text-transform: none;
}
#banner .caption strong {
	font-size: 34px;
	line-height: 50px;
	font-weight: 500;
	padding: 0 0 35px 0;
}
.cp_sticky .sidebar-menu-box {
	top: 60px;
}
.sidebar-menu-box {
	top: 75px;
}
.cp_quick-links-box {
	margin: 0;
}
}
/*RESPONSIVE 1200 CSS END*/
